<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000006078019</ID>
<ANCIEN_ID>MSHIM</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/06/07/80/LEGITEXT000006078019.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000172116</CID>
<NUM>91-875</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>INTB9100377D</NOR>
<DATE_PUBLI>1991-09-07</DATE_PUBLI>
<DATE_TEXTE>1991-09-06</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-07-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°91-875 du 6 septembre 1991</TITRE>
<TITREFULL>Décret n°91-875 du 6 septembre 1991 pris pour l'application du premier alinéa de l'article 88 de la loi du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale</TITREFULL>

<ETAT>MODIFIE</ETAT>
<DATE_DEBUT>1992-02-08</DATE_DEBUT>
<DATE_FIN>2025-09-06</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="JORFTEXT000000320434" naturetexte="LOI" nortexte="" num="" numtexte="84-53" sens="source" typelien="TXT_SOURCE">Loi 84-53 1984-01-26 art. 88 al. 1</LIEN>
<LIEN cidtexte="JORFTEXT000000722113" datesignatexte="1992-02-06" id="LEGIARTI000006339710" naturetexte="LOI" nortexte="INTX9000102L" num="3" numtexte="92-125" sens="source" typelien="MODIFICATION">Loi 92-125 1992-02-06 art. 3 jorf 8 février 1992</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<br/>   Le Premier ministre,<br/>
<br/>   Sur le rapport du ministre de l'intérieur,<br/>
<br/>   Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires ;<br/>
<br/>   Vu la loi n° 84-53 du 26 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique territoriale, et notamment son article 88, premier alinéa, modifié par la loi du 28 novembre 1990 ;<br/>
<br/>   Vu le décret n° 50-1248 du 6 octobre 1950 modifié fixant le nouveau régime des indemnités horaires pour travaux supplémentaires susceptibles d'être accordées aux personnels civils de l'Etat ;<br/>
<br/>   Vu le décret n° 68-560 du 19 juin 1968 relatif aux indemnités forfaitaires pour travaux supplémentaires allouées à certains personnels administratifs titulaires des services déconcentrés ;<br/>
<br/>   Vu le décret n° 72-18 du 5 janvier 1972 relatif aux primes de service et de rendement allouées aux fonctionnaires des corps techniques du ministère de l'équipement et du logement ;<br/>
<br/>   Vu l'avis du Conseil supérieur de la fonction publique territoriale en date du 27 juin 1991 ;<br/>
<br/>   Le Conseil d'Etat entendu,<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>Par le Premier ministre :<br/>
 ÉDITH CRESSON.<br/>
 Le ministre de l'intérieur,<br/>
 PHILIPPE MARCHAND.<br/>
 Le ministre d'Etat, ministre de l'économie, des finances et du budget,<br/>
 PIERRE BÉRÉGOVOY.<br/>
 Le ministre d'Etat, ministre de la fonction publique et de la modernisation de l'administration,<br/>
 JEAN-PIERRE SOISSON.<br/>
 Le ministre de l'équipement, du logement, des transports et de l'espace,<br/>
 PAUL QUILÈS.<br/>
 Le ministre délégué au budget,<br/>
 MICHEL CHARASSE.<br/>
 Le secrétaire d'Etat aux collectivités locales,<br/>
 JEAN-PIERRE SUEUR.<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU>
<p>Loi 92-125 1992-02-06 art. 3 : Dans tous les textes législatifs et réglementaires, la référence à : "services extérieurs" est remplaçée par celle à : "services déconcentrés".</p>
<p>Conformément au décret n° 2012-1064 du 18 septembre 2012 portant statut particulier du corps des techniciens supérieurs du développement durable, la mention "technicien supérieur de l'équipement" est remplacée par la mention "technicien supérieur du développement durable" et la mention "contrôleur des travaux publics de l'Etat" est remplacée par la mention " technicien supérieur du développement durable".</p>
<br/>
<br/>
</CONTENU>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
